package J20250716.demo02_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Main
 * @description
 * @create 2025/7/16
 */
public class Main {
    public static void main(String[] args) {
        JavaDevelopmentEngineer jde=new JavaDevelopmentEngineer();
        jde.setId("1001");
        jde.setName("张三");
        jde.setJob("Java开发工程师");
        jde.work();
        UIDesigner ui1=new UIDesigner();
        ui1.setName("王五");
        ui1.work();
        UIDesigner ui2=new UIDesigner();
        ui2.setName("赵六");

    }
}
